Subject: (urth) The Man-Apes and the New Sun (Re: Environental Impacts)

From: CRCulver <crculver at aol.com>
Date: Fri, 06 Feb 1998 15:13:18 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

>The Man Apes are in an environment laced with mutagenic substances
(radiation, toxic wastes, etc.) and they never get to see the sun.<

This is why I particularly enjoy Dan Maitz's cover painting for _Claw_, in
which the zoanthrops are blinded by the light of Severian's Claw. This ties
in with a remark made by Dorcas, something along the lines of "People are
always saying that when the New Sun comes, he will be too bright to look at."

Christopher R. Culver <crculver at aol.com>
http://members.aol.com/crculver/index.html
------------------------------------------------
"Ignorance, that light of fools steers a wayward path"
-Brendan Perry